TI中文支持网
TI专业的中文技术问题咨询交流网站

IWR68xx point cloud 下载配置时出现报错“ERROR:Invalid configuration.”

你好,

  我跟随开箱即用文档,试跑点云项目。当我在Visuaizer里面下载配置时出现如下报错:

"Error:Invalid configuration. compRangeBiasAndRxChanPhase invalid number of arguments"

我下载的配置项就是开发包里面自带的,没有自行更改。

我该如何做,才能开启演示功能?

谢谢

Chris Meng:

你好,

请问你的板子在configure界面下下载配置是否能成功?

请问你使用的IWR6843ISK上的芯片版本是多少?是ES1.0的还是ES2.0的?注意mmWave sdk版本/dem/visualizer要和芯片版本匹配。

user6302595:

回复 Chris Meng:

你好,
我的ISK是ES2.0的。从ccs里面导入默认结尾是hwa的工程,但我用configure界面下载配置的时候也出现了一个问题“说【xwr68xx】与目标【xwr68xx_aop】不匹配”。我是按照工程默认的配置编译的,请问我该如何修改使用【xwr68xx】目标编译代码呢?
谢谢。

user6302595:

回复 Chris Meng:

再次感谢

user6302595:

回复 Chris Meng:

你好,

sdk的版本是3.3.0.3(如下图),您所说的结尾dsp的工程那个我没有用过,你能发个连接我试试么?

感谢。

Chris Meng:

回复 user6302595:

你好,

请问你使用的工程是C:\ti\mmwave_industrial_toolbox_4_2_1\labs\out_of_box_demo\68xx_mmwave_sdk_hwa下面的么?

user6302595:

回复 Chris Meng:

你好,
不是那个目录,是这个ti\mmwave_industrial_toolbox_4_2_1\labs\out_of_box_demo\68xx_ods_point_cloud_demo目录下的。里面有个hwa结尾的点云demo
谢谢。

Chris Meng:

回复 user6302595:

你好,

请问你的visualizer使用的是下面这个链接么?
dev.ti.com/…/mmWave_Demo_Visualizer_IWR6843AOP

user6302595:

回复 Chris Meng:

你好,
这个连接的不行 提示版本【3.2】和【3.3】不符。
另一个不带AOP后缀的连接也不行,提示【IWR6843】和【IWR6843AOP】标签不符
谢谢。

Chris Meng:

回复 user6302595:

你好,

请使用带AOP的visualizer,提示版本不符,不影响demo运行。

你可以在file:///C:/ti/mmwave_industrial_toolbox_4_2_1/labs/out_of_box_demo/68xx_ods_point_cloud_demo/docs/ods_point_cloud_demo_68xx_hwa_user_guide.html看到下面的信息:This is not an error.

赞(0)
未经允许不得转载:TI中文支持网 » IWR68xx point cloud 下载配置时出现报错“ERROR:Invalid configuration.”
分享到: 更多 (0)